Latest 0.1.0
Homepage https://github.com/AnisovAleksey/Flexy
License MIT
Platforms ios 8.0, requires ARC

CocoaPods Version
License
Platform
Swift Version

Framework for constructing flexible datasource for UICollectionView and UITableView

Features

TODO

Installation

CocoaPods

To install Flexy with CocoaPods, add the following lines to your Podfile.

source 'https://github.com/CocoaPods/Specs.git'

platform :ios, '8.0'
use_frameworks!

pod 'Flexy'

Then run pod install command. For details of the installation and usage of CocoaPods, visit its official website.

License

MIT license. See the LICENSE file for details.

Latest podspec

{
    "name": "Flexy",
    "version": "0.1.0",
    "summary": "Framework for constructing flexible datasource for UICollectionView and UITableView",
    "description": "Flexy is a framework that provides convenient API for UICollectionView and UITableView datasource, allow to use multiple types cell very easy.",
    "homepage": "https://github.com/AnisovAleksey/Flexy",
    "license": {
        "type": "MIT",
        "file": "LICENSE.txt"
    },
    "authors": "Anisov Aleksey",
    "source": {
        "git": "https://github.com/AnisovAleksey/Flexy.git",
        "tag": "0.1.0"
    },
    "source_files": "Flexy/Source/**/*.swift",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true
}

Pin It on Pinterest

Share This